Reference record for OID 1.3.6.1.4.1.89.35.1.60.71.4

Parent
1.3.6.1.4.1.89.35.1.60.71 (rsBWMACL)
Node code
4
Node name
rsBWMACLLearningPeriod
Numeric OID
1.3.6.1.4.1.89.35.1.60.71.4
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.60.71.4
ASN.1 notation

{1 3 6 1 4 1 89 35 1 60 71 4}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLLearningPeriod(4)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/60/71/4
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/60/71/4
  • /ISO/3/6/1/4/1/89/35/1/60/71/4
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLLearningPeriod

Descriptions

rsBWMACLLearningPeriod — Radware MIB copies (LibreNMS/Observium Community)

The learning period of the ACL in seconds.

Source records

rsBWMACLLearningPeriod

Status in source: mandatory.

Names: rsBWMACLLearningPeriod

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsBWMACLLearningPeriod",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "0",
    ".",
    ".",
    "2147483647",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The learning period of the ACL in seconds.\"",
    "DEFVAL",
    "{",
    "1800",
    "}",
    "::=",
    "{",
    "rsBWMACL",
    "4",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            0,
            2147483647
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The learning period of the ACL in seconds."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      1800
    ]
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: BWM-MIB

    Published definition
    rsBWMACLLearningPeriod OBJECT-TYPE
        SYNTAX INTEGER (0..2147483647)
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION "The learning period of the ACL in seconds."
        DEFVAL { 1800 }
        ::=  { rsBWMACL 4 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Integer32'], 'GENERIC-MIB': ['DpsSessionType'], 'RADWARE-MIB': ['rsBWM', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'ipAddrEntry']}
    · Download BWM-MIB

    Related source files and packages:


    Source location: BWM-MIB::rsBWMACLLearningPeriod.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.186737+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (25)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.60.71.1 rsBWMACLModifyPoliciesTable118
1.3.6.1.4.1.89.35.1.60.71.2 rsBWMACLActualPoliciesTable117
1.3.6.1.4.1.89.35.1.60.71.3 rsBWMACLStatus00
1.3.6.1.4.1.89.35.1.60.71.5 rsBWMACLTCPHandshakeTimeout00
1.3.6.1.4.1.89.35.1.60.71.6 rsBWMACLTCPEstablishedTimeout00
1.3.6.1.4.1.89.35.1.60.71.7 rsBWMACLTCPFinTimeout00
1.3.6.1.4.1.89.35.1.60.71.8 rsBWMACLTCPRstTimeout00
1.3.6.1.4.1.89.35.1.60.71.9 rsBWMACLTCPMidSessMode00
1.3.6.1.4.1.89.35.1.60.71.10 rsBWMACLTCPRstValidationMode00
1.3.6.1.4.1.89.35.1.60.71.11 rsBWMACLUDPTimeout00
1.3.6.1.4.1.89.35.1.60.71.12 rsBWMACLICMPTimeout00
1.3.6.1.4.1.89.35.1.60.71.13 rsBWMACLOtherTimeout00
1.3.6.1.4.1.89.35.1.60.71.14 rsBWMACLSummaryReportsTable125
1.3.6.1.4.1.89.35.1.60.71.15 rsBWMACLReportMaxTraps00
1.3.6.1.4.1.89.35.1.60.71.16 rsBWMACLReportPeriod00
1.3.6.1.4.1.89.35.1.60.71.17 rsBWMACLReportSendSrp00
1.3.6.1.4.1.89.35.1.60.71.18 rsBWMACLDetailedReportType00
1.3.6.1.4.1.89.35.1.60.71.19 rsBWMACLGRETimeout00
1.3.6.1.4.1.89.35.1.60.71.20 rsBWMACLSCTPTimeout00
1.3.6.1.4.1.89.35.1.60.71.21 rsBWMACLAllowICMPSmurf00
1.3.6.1.4.1.89.35.1.60.71.22 rsBWMACLL2TPTimeout00
1.3.6.1.4.1.89.35.1.60.71.23 rsBWMACLGTPTimeout00
1.3.6.1.4.1.89.35.1.60.71.24 rsBWMACLPacketTraceStatus00
1.3.6.1.4.1.89.35.1.60.71.25 rsBWMACLIPinIPTimeout00
1.3.6.1.4.1.89.35.1.60.71.26 rsBWMACLDefaultAction00